Subject: Customer Account #'s
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 22:53:00 -0700 (PDT)

Hello Victor,  
 
My name is Vini Adenwala, I'm doing some research for Narsimha Misra and Richard Ring for the East Power Risk Mgmt. Dept., and I wanted to ask you  for some information regarding our customers in Massachusetts.  I have a list of contracts here:

1. Polaroid Corporation
2. Quebecor Printing USA Corp.
3. Simon Property Corp.
4. Sonoco Products Co.
5. Lucent Technologies Inc.
6. Haverhill Police Station
7. BICC General Cable Industries, Inc.

What I need to get from you is a customer list along w/ their account #'s for each of these contracts, and Richard told me you were the person I should talk to.  If you could provide me with a list of the individuals responsible  for billing each account, or even the customer acct. #'s themselves, I would greatly appreciate it.  Thank you for your time and cooperation.

Regards,

Vinay Adenwala